/** Carousel **/
.jcarousel 				{ position:relative;   }
.jcarousel ul 			{ width:2000em; position: relative; list-style: none; }
.jcarousel li 			{ position:relative; float:left; margin:0; width:calc((100vh)/2); height:calc((100vh)/2); }
.jcarousel li img 		{ float:left; width:100%; height:100%; object-fit:cover; font-family: 'object-fit: cover;'; }
.jcarousel li image       { position:absolute; width:calc(100vh/2); height:calc(100vh/2); object-fit:cover; font-family: 'object-fit: cover;';  }
.jcarousel-title-container { position:absolute; width:100%; height:80px; background:url(../images/filter.png);  }
.jcarousel-title			{ position: absolute; width: 250px; top: calc(50% - 15px); left: 0; right: 0; margin: auto; text-align: center; font-size: 22px; line-height: 32px; font-weight: 800; }
.jcarousel-title	 a		{ color:#ffffff;  }


.jcarousel-control-prev,
.jcarousel-control-next { position: absolute; top:0; width:23px; height:30px; cursor: pointer; }
.jcarousel-control-prev { /*background-image: url(../images/sipka_mala_leva.svg)*/; left:0; color: #ffffff;}
.jcarousel-control-next { /*background-image: url(../images/sipka_mala_prava.svg);*/ right:0; color: #ffffff; }
